<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="local_preview_margin_top">28dp</dimen>
    <dimen name="local_preview_margin_small">12dp</dimen>
    <dimen name="local_preview_margin_right">24dp</dimen>

    <!-- buttons -->
    <dimen name="call_button_size">60dp</dimen>
    <dimen name="other_button_size">54dp</dimen>
    <dimen name="video_icon_size">52dp</dimen>
    <dimen name="video_icon_size_small">24dp</dimen>

    <!-- buttons -->
    <dimen name="control_bottom_margin">24dp</dimen>
    <dimen name="control_bottom_horizontal_margin">25dp</dimen>

    <dimen name="local_preview_width">88dp</dimen>
    <dimen name="local_preview_width_small">40dp</dimen>
    <dimen name="local_preview_height">117dp</dimen>
    <dimen name="local_preview_height_small">50dp</dimen>
    <dimen name="local_back_icon_size">50dp</dimen>
    <dimen name="local_back_icon_size_small">25dp</dimen>
    <dimen name="remote_back_icon_size">100dp</dimen>
    <dimen name="remote_back_icon_size_small">40dp</dimen>
    <dimen name="remote_back_icon_margin_bottom">90dp</dimen>

    <!--    text-->
    <dimen name="text_size_small">14sp</dimen>
    <dimen name="text_size_medium">16sp</dimen>
    <dimen name="text_size_big">22sp</dimen>

    <!--    padding/margin-->
    <dimen name="padding_space_small">4dp</dimen>
    <dimen name="padding_space_medium">8sp</dimen>
    <dimen name="padding_space_big">16dp</dimen>
    <dimen name="padding_space_big_2">24dp</dimen>


</resources>
